Bug 849937 - [oVirt-node] TUI:ovirt-node installation Failed
[oVirt-node] TUI:ovirt-node installation Failed
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Mike Burns
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 05:33 EDT by haiyang,dong
Modified: 2016-04-26 11:28 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 08:56:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of install Exception (9.68 KB, image/png)
2012-08-21 05:33 EDT, haiyang,dong
no flags Details
screenshot of error info (14.10 KB, image/png)
2012-08-21 05:35 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2012-08-21 05:33:18 EDT
Created attachment 605898 [details]
screenshot of install Exception

Description of problem:
Clean install ovirt-node-iso-2.5.999-999.20120817153122git10fbec7.297.fc17 failed when an exception has occurred
with error "ovirtnode.storage:/dev/mapper/3600*600094" is not available"


Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.999-999.20120817153122git10fbec7.297.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1. Clean install ovirt-node via TUI

Actual results:
ovirt-node couldn't be installed successfully, and an exception occured. See pic:[InstallException1/2.png]

Expected results:
The ovirt-node should be installed successfully.

Additional info:
It's happened on all machines, not only one.
Comment 1 haiyang,dong 2012-08-21 05:35:05 EDT
Created attachment 605899 [details]
screenshot of error info
Comment 3 Joey Boggs 2012-08-27 09:39:05 EDT
http://gerrit.ovirt.org/7504

mount --move is used on the directory, no need to remove it and it would be removed on reboot anyways
Comment 4 Mike Burns 2012-09-10 21:01:52 EDT
Patch merged, moving to modified

Note You need to log in before you can comment on or make changes to this bug.